columnSuffix: null
handle: backgroundColour3
instructions: null
name: 'Images - 3 colonnes - Couleur de fond'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
